uuid: e8dbcea9-d37a-4e94-803b-55b1bee5ec52
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_cust_birthday
    - profile.type.customer_information
  module:
    - datetime
id: profile.customer_information.field_cust_birthday
field_name: field_cust_birthday
entity_type: profile
bundle: customer_information
label: Birthday
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
